@charset 'UTF-8';
/* トップページ */

/* -----------------------------------------------------------------------------
>> 全プラットフォーム共通
----------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------
>> header
----------------------------------------------------------------------------- */

.header h1 a,
.header address,
.header .fontsize strong{
	color:#FFF;
	text-shadow: 0px 0px 20px #05a,
				0px 0px 40px #05a,
				0px 0px 60px #05a,
				0px 0px 80px #05a,
				0px 0px 100px #05a;
}
.header{
	background: linear-gradient(#004fb7, rgba(0,79,183,0));
	background:-ms-linear-gradient(top, #004fb7, rgba(0,79,183,0)); /* IE */
}

.header.mini {
    background: linear-gradient(rgba(82, 82, 82, 0.7), rgba(82, 82, 82, 0.7));
	background:-ms-linear-gradient(top, rgba(82, 82, 82, 0.7), rgba(82, 82, 82, 0.7)); /* IE */
}
.header.mini h1 a,
.header.mini address,
.header.mini .fontsize strong{
	text-shadow: none;
}

.header nav,
.header h1 .kisoppy,
.header h2{
	display:none;
}

/* -----------------------------------------------------------------------------
>> main
----------------------------------------------------------------------------- */

.content{
	width: 100%;
}
.content > article{
	padding: 2vw 0;
}

/*スライドショー*/
.slide_area{
    width: 100%;
    height:calc(200px + 26vw);
    margin: 0 auto;
    position: relative;
    overflow: hidden;
	clear: both;
}
.slide_area:before{
    background-image: url(../img/parts/header_bg.png);
}
.slide_area #slide{
	width:100%;
	position:relative;
}
.slide_area #slide img,
.slide_area #slide div{
	position: absolute;
	width:100%;
}
.slide_area #slide div{
	height: calc(200px + 30vw);
	background-size:cover;
	background-position:center;
/*	background-attachment:fixed;*/
}
/*
.slide_area #slide div:nth-of-type(1){background-image:url(../img/photo/slide_5.jpg);}
.slide_area #slide div:nth-of-type(2){background-image:url(../img/photo/slide_1.jpg);}
.slide_area #slide div:nth-of-type(3){background-image:url(../img/photo/slide_2.jpg);}
.slide_area #slide div:nth-of-type(4){background-image:url(../img/photo/slide_3.jpg);}
.slide_area #slide div:nth-of-type(5){background-image:url(../img/photo/slide_4.jpg);}
*/
.slide_area #slide div a{
  display:block;
  width:100%;
  height:100%;
}
.slide_area h2{
    position: absolute;
    left: 0%;
    right: 0%;
    top: 43%;
	display: inline-block;
    margin: auto;
    color:#FFF;
	text-align:center;
	width: 50%;
    color: #fff;
    text-shadow: 0px 0px 20px #002e5c, 0px 0px 40px #002e5c, 0px 0px 60px #002e5c, 0px 0px 80px #002e5c, 0px 0px 100px #002e5c;
}
.slide_area  h2 span{
	display: inline-block;
	font-size: 3vw;
	border-bottom: solid 2px #fff;
    line-height: 1.5em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
	text-align: center;
}
.slide_area  h2 small{
	display: block;
    font-size: 1.3vw;
    padding:1em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
	text-align: center;
}
.slide_area h2 img {
    position: absolute;
    left: 100%;
    right: -11%;
    top: 4rem;
    bottom: 70%;
    margin: auto;
    max-width: 13%;
}
.slide_area .bnr_area {
    position: absolute;
    right: 10px;
    bottom: 10px;
    display:block;
    text-align: right;
    display:flex;
    justify-content: end;
}
.slide_area .bnr_area a{
  width:fit-content;
    display: block;
    margin:2px;
    background-color:#fff1cc;
    padding:1em 1em 1em 3em;
    color:#d10a25;
    font-weight:bold;
    text-align:center;
    border-radius:4em;
    border:2px solid #ffe39b;
    background-image: url(../img/icon/info_i.svg);
    background-repeat: no-repeat;
    background-position: left 0.85em center;
    background-size:1.5em;
}
.slide_area .bnr_area a:hover{
    opacity:0.7;
}
.slide_area .bnr_area a img{
    width:100%;
}
@media only screen and (max-width:768px){
.slide_area .bnr_area {
    bottom: 5px;
}
.slide_area .bnr_area a{
    padding:2em 0.5em 0.5em;
    font-size:0.75em;
    background-position: top 0.5em center;
    background-size:1.5em;
}
}

/* -----------------------------------------------------------------------------
>> ナビ
----------------------------------------------------------------------------- */
.content nav{
}
.content nav ul{
	width:100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
/*    justify-content: space-between;*/
    font-size: 3em;
    padding: 2vw 0 ;

}
.content nav ul li {
    border-left: 1px solid #ccc;
    width: 25%;
    text-align: center;
}
.content nav ul li:last-child {
    border-right: 1px solid #ccc;
}

.content nav ul li a{
	display:block;
	background-repeat: no-repeat;
    background-position: center top;
    padding: 1.4em 0 0.5em 0;
    font-size: calc(0.3em + 0.8vw);
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    white-space:nowrap;
    line-height: 1em;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all  0.3s;

}
.content nav ul li:nth-of-type(1) a:hover{	background-color: #86606044;}
.content nav ul li:nth-of-type(2) a:hover{	background-color: #767a2f44;}
.content nav ul li:nth-of-type(3) a:hover{	background-color: #42734144;}
.content nav ul li:nth-of-type(4) a:hover{	background-color: #51588c44;}

.content nav ul li a::before{
    content: counter(section,decimal-leading-zero);
    font-size: 1.3em;
    font-family:"century gothic";
    font-weight: normal;
    margin-right:0.3em;
}

.content nav ul li b{
}
.content nav ul li a:after{
	font-size: 0.4em;
	display: block;
	text-align: center;
    font-family:"century gothic";
}

/* 病院紹介 */
.content nav a[href*="aboutus"] {	background-image: url(../img/icon/icon_aboutus.svg);}
.content nav a[href*="aboutus"]:after {	content:"HOSPITAL INTRODUCTION"}
/* 部門紹介 */
.content nav a[href*="department"] {	background-image: url(../img/icon/icon_department.svg);}
.content nav a[href*="department"]:after {	content:"DEPARTMENT INTRODUCTION"}
/* 外来案内 */
.content nav a[href*="outpatient"] {	background-image: url(../img/icon/icon_outpatient.svg);}
.content nav a[href*="outpatient"]:after {	content:"OUTPATIENT INFORMATION"}
/* 入院案内 */
.content nav a[href*="hospitalization"] {	background-image: url(../img/icon/icon_hospitalization.svg);}
.content nav a[href*="hospitalization"]:after {	content:"ADMISSION GUIDANCE"}

.content nav li:nth-of-type(1) a{    counter-increment: section 1;}
.content nav li:nth-of-type(2) a{    counter-increment: section 2;}
.content nav li:nth-of-type(3) a{    counter-increment: section 3;}
.content nav li:nth-of-type(4) a{    counter-increment: section 4;}

.content nav li:nth-of-type(1) a,
.content nav li:nth-of-type(1) a::before{	color: #866060;}
.content nav li:nth-of-type(2) a,
.content nav li:nth-of-type(2) a::before{	color: #767a2f;}
.content nav li:nth-of-type(3) a,
.content nav li:nth-of-type(3) a::before{	color: #427341;}
.content nav li:nth-of-type(4) a,
.content nav li:nth-of-type(4) a::before{	color: #51588c;}

/* -----------------------------------------------------------------------------
>> コンテンツ
----------------------------------------------------------------------------- */


/*お知らせ・担当表・カレンダー */
.topics{
	clear:both;
	width:100%;
	background:#eee;
}
main[style*="125%"] .topics{
    background-size: 125%;
}
main[style*="150%"] .topics{
    background-size: 150%;
}
.topics:after{
	content:"";
	display:block;
	clear:both;
}
.topics h1 a{
	display:block;
	margin-bottom:0.5em;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    border-radius:1em;
}
.topics h1 a:hover{
	background-color:#FFF;
}

.topics h3{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    	font-size: 2em;
}

.container{
    width: 100%;
    max-width:1200px;
    margin: 0 auto;
/*    padding:0 2em;*/
}
.container:after{
	content:"";
	display:block;
	clear:both;
}

/* 左コンテンツ */
.topics .center{
	display: flex;
	width: 100%;
}
.topics .center h1{
    margin: 0 auto;
}

/*お知らせ -----------------------------------------------------------------------------*/
.info{
	width: 50%;
		padding:0 2em;
}
.info h1 {
	font-size: 1.6em;
	text-align: center;
	margin:0 auto;
   	background-image: url(../img/icon/arrow_list.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 2em;
}
.info h1 a{
	display:block;
	background-image: url(../img/icon/info.svg);
	background-repeat: no-repeat;
	background-position: calc(50% - 3em) center;
	background-size: 6%;
}

.info .topics-list a{
    width: 100%;
    border-bottom: 1px solid #888;
    vertical-align: middle;
    color: #000;
    font-size: 0.8em;
    display: inline-block;
    padding: 0.4em 0;
    text-align: left;
    overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.info .topics-list a:hover{
	background-color:#8dcb36;
}
/* アイライフ広報誌を非表示 */
.info .topics-list a[href*="hidamari"]{
	display:none;
}
.info .topics-list a time{
    min-width: 8em;
    display: inline-block;
}

.info .topics-list a span{
	display:inline-block;
	padding:0.5em 1em;
	background-color:#FFF;
	margin-right: 1em;
	color: #ff4500;
	border-radius:2em;
	font-weight:bold;
	font-size:0.8em;
	min-width:6em;
	text-align:center;
}
.info .topics-list a p{
	display:inline;
}
.info .topics-list a i{
	display:none;
}
.info .topics-list a .zn_column{
	float:right;
	width:5%;
	min-width:50px;
}
.info .topics-list a .zn-images figure,
.info .topics-list a .zn-images img{
	width:100% !important;
	border-radius:3px;
}
.info .topics-list a .zn-file{
	display:none;
}



/*カレンダー -----------------------------------------------------------------------------*/
.calendar{
	clear:both;
	text-align: center;
/*	padding-top: 6vw;*/
	width: 50%;
	padding:0 2em;
}
.calendar h1{
	font-size: 1.6em;
	margin: 0 auto;
   	background-image: url(../img/icon/arrow_list.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 2em;
}
.calendar h1 a{
	display:block;
   	background-image: url(../img/icon/calendar.svg);
	background-repeat: no-repeat;
	background-position: calc(50% - 4.5em) center;
	background-size: 5%;
}
.calendar header span{
    text-align: center;
    display: inline-block;
    padding: 0.3em 0.5em;
    border-radius: 1em;
    font-size: 0.8em;
    min-width:4em;
}
/* 休診 */
.calendar header .closed {    background-color: #FDD;}
/* 担当 */
.calendar header .responsible {    background-color: #DDF;}
/* 代診 */
.calendar header .change {    background-color: #c6e7c6;}



/* ヘッダー */
.calendar header {
    position: relative;
}
.calendar header nav {
    width: 100%;
    height: 0;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 10;
}
.calendar header nav a{
   	padding: 15px 30px;
   	font-weight:bold;
   	color:#EEE;
}
.calendar header nav a:nth-of-type(1){
	float:left;
   	background-image: url(../img/icon/cal_prev.svg);
	   background-position:left center;
	   background-size: 15%;
}
.calendar header nav a:nth-of-type(1):before{
	content:"\524D\306E\6708"; /*前の月*/
	   color:#888;
	   font-size: 0.8em;
}
.calendar header nav a:nth-of-type(2){
	float:right;
   	background-image: url(../img/icon/cal_next.svg);
	   background-position:right center;
	   background-size: 15%;
}
.calendar header nav a:nth-of-type(2):after{
	content:"\6B21\306E\6708"; /*次の月*/
	   color:#888;
	   font-size: 0.8em;
}

.calendar h3{
	font-size:1.5em;
	margin: 0 auto;
	margin-bottom:1em;
	margin-top: 1em;
}
.calendar h3 b{
	font-size:1em;
	font-family:inherit;
}

.calendar table{
    width: 100%;
    background: #fff;
}
.calendar th{
	padding:3px;
	text-align: center;
	background-color: #8dcb36;
	color:#fff;
	border-right: solid #fff 1px;
	font-weight:bold;
}
.calendar td{
	padding:3px;
	width: 14%;
/*    height:5em;*/
    border: solid 1px #ccc;
}
.calendar td .day{
	font-family:"Century Gothic";
	font-weight:bold;
	text-align: right;
	font-size: 0.8rem;
}
.calendar td .day .day-of-week{
	display:none;
}
.calendar td li{
	margin-bottom:2px;
}
.calendar td .event{
	text-align: left;
	display:block;
	padding:0.3em;
	border-radius:0.5em;
	background-color:#DDD;
	font-size:0.7em;
}
.calendar td a{
	pointer-events:none;
}
/* 休診 */
.calendar td a[href*="closed"] {    background-color: #FDD;}
/* 担当 */
.calendar td a[href*="responsible"] { display:none;background-color: #DDF;}
/* 代診 */
.calendar td a[href*="change"] {    background-color: #c6e7c6;}
/* 部門 */
.calendar td a[href*="closed"] .department {
    font-weight: bold;
    color: #bd0909;
}
.calendar td a[href*="responsible"] .department {
    font-weight: bold;
    color: #1111c7;
}
.calendar td a[href*="change"] .department {
    font-weight: bold;
    color: #006a00;
}

.calendar td .event:hover{
	background-color:#F80;
}
.calendar td:first-of-type,
.calendar td:last-of-type{
	background-color: #F8F8F8;
}
.calendar td.no{
	background-color: #EEE;
}


/*外来担当表 -----------------------------------------------------------------------------*/

.modalMain > h1{
	font-size:2em;
    margin: 0 auto;
    text-align: center;
	background-image: url(../img/icon/daily.svg);
	background-repeat: no-repeat;
    background-position: calc(50% - 3.5em) top;
}

.table_doclist {
	width:100%;
}
.table_doclist colgroup{
	display:table;
	width:100%;
}
.table_doclist th,
.table_doclist td{
	padding:0.5em;
	border:1px solid #CCC;
	text-align:center;
	line-height:1em;
	font-size:1em;
}
.table_doclist th{
	background-color:#555;
	color:#FFF;
	font-weight:bold;
}
.table_doclist td:first-of-type{
	background-color:#EEE;
}
.table_doclist tr:nth-of-type(2) td{
	border-bottom:1px dotted #CCC !important;
}
.table_doclist tr:nth-of-type(3) td{
	border-top:1px dotted #CCC !important;
}
.table_doclist i{
	float:right;
	clear:right;
	font-style:normal;
}

.table_doclist small{
	font-size:0.8em;
}


/* 一覧 */

.today_dr .my-event-list h3{
	display:none;
}

/* スクロール */
.today_dr .my-event-list div > ul > li > ul > li{
  clear: both;
    width: 100%;
    height:59em;
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    background-color: #fff;
	display:none;
}
/* 当日のみ表示 */
.today_dr .my-event-list div > ul > li > ul > li:nth-of-type(10){
	display:block;
}
.today_dr .my-event-list h4{
	display:none;
}
.today_dr .my-event-list li a{
	display:flex;
	pointer-events:none;
}
.today_dr .my-event-list li .category,
.today_dr .my-event-list li .title{
	display:block;
    width: 50%;
    padding:0.3em 1em;
    border-bottom:1px solid #CCC;
    text-align:left;
}
.today_dr .my-event-list li .category{
	color: #f60;
	background-color: #F8F8F8;
}
/*
.today_dr .my-event-list li a:hover span{
	background-color: #F80;
	color:#FFF;
}
*/

/* リンクボタン */
.topics_btn,
.topics_btn2{
    padding: 1em;
    background-color: #8dcb36;
    background-image: url(../img/icon/blog_w.svg);
    background-repeat: no-repeat;
    background-position: center left 1em;
    background-size:1.2em;
    border-radius: 3px;
    margin: 3em auto;
    text-align: center;
    font-size:calc(0.8em + 0.8vw);
	font-family: 游明朝体, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
}
.topics_btn {
    height: 100%;
    width: 40%;
    background-image: url(../img/icon/blog_w.svg);
}
.popupModal1 {
	width: 40%;
	margin: 0 auto;
}
.modalPopup2 .modalMain{
    width:100%;
    height:calc(100% - 8em);
}
.modalPopup2 iframe{
    width:100%;
    height:100%;
}
.topics_btn2{
    background-image: url(../img/icon/calendar_w.svg);
}

/* -----------------------------------------------------------------------------
>> PC用
----------------------------------------------------------------------------- */
/* モニター幅960px以上 ---------------------------------------------------------- */
@media only screen and (min-width:960px) {

}


/* -----------------------------------------------------------------------------
>> レシポンシブ対応
----------------------------------------------------------------------------- */
/* モニター幅959px以下 ---------------------------------------------------------- */
@media only screen and (max-width:959px) {

}


/* iPad 縦 ------------------------------------------------------------------ */
@media only screen and (max-width:768px){

.header {
    height: 100px;
}

/* スライドショー */
.slide_area > h2{
	width:100%;
}
.slide_area > h2 img{
	display:none;
}
.slide_area > h2 span{
	font-size:4.5vw;
}
.slide_area > h2 small{
	font-size:2vw;
}

/* ナビ */
.content nav ul li a{
    padding: 2em 0 0.5em 0;
    background-size: 1.2em;
    background-position:center top 0.5em;
    font-size: 0.3em;
}
.content nav ul li a::before,
.content nav ul li a::after{
	display:none;
}

.today_dr .my-event-list div > ul > li > ul > li {
    height: auto;
    overflow-y: hidden;
}


/* 左コンテンツ */
.topics{
	background:none;
}

.topics .left{
	clear:both;
	float:none;
	width:100%;
}
.topics h1 a {
}
.topics .center {
    display: block;
    text-align: center;
}
.info{
	width: 100%;
}
.info .topics-list a p {
    display: block;
}
.topics h1 a {
	font-size:0.8em;
}

/* カレンダー */
.calendar{
	width: 100%;
	margin-top:2em;
}
.calendar td .event {
    padding: 0.1em;
    border-radius: 3px;
    font-size: 0.5em;
}
.calendar h3 {
    font-size: 1em;
}
.calendar header nav a{
	font-size:1em;
}
.calendar header nav a:nth-of-type(1):before {
    content: "\524D";
	color: #888;
}
.calendar header nav a:nth-of-type(2):after {
    content: "\6B21";
	color: #888;
}
.topics_btn{
	display: block;
	width: 80%;
}
.topics_btn2{
	width: 80%;
}

.popupModal1 {
    width: 100%;
    margin: 0 auto;
}

.calendar header nav a {
	color:#fff;
}


/*外来担当表 */
.today_dr {
	clear:both;
	float:none;
	width:100%;
}
.today_dr table{
	width:100%;

}
.today_dr .scroll {
    height: auto;
}

}


/* スマートフォン 横(ランドスケープ) --------------------------------------------------- */
@media only screen and (max-width:640px) {

}


/* スマートフォン 縦(ポートレート) ---------------------------------------------------- */
@media only screen and (max-width:480px) {


/* -----------------------------------------------------------------------------
>> TOP
----------------------------------------------------------------------------- */

.info h1 {
    font-size: 2.1em!important;

}


.calendar h1 {
    font-size: 2.1em!important;
	background-position: calc(60% - 4.5em) top!important;


}


}



/*@media print{
	body{
	transform:scale(0.5);
	zoom:100%;
	}
}*/
/*@media only screen and (min-width:1080px) {
  .sp_only{
    display: none;
  }
  .drawer_container{
    display: none;

  }
}*/
